<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9a5c35c5373feb2a6b47b88d84e1d55">
  <dict>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
